<!doctype html>
<html lang="en-us">
  <head>
    <meta charset="utf-8">
    <meta name="viewport"content="width=device-width">
    <meta property="title"content="SwedishStudios Network">
    <meta property="site_name"content="SwedishStudios Network">
    <meta name="description"content="We're a Youtube Network.">
    <meta name="keywords"content="swedishstudios,games,network,gaming,swedish,sweden,studios,studio,download,dlc,forum,guide,support,minecraft,texture,resource,pack,windows,linux,ubuntu,lubuntu,arch,emulator,virtual,merchine,vm,ps4,playstation,driver,firmware,os,server,fedora,free,vmware,virualbox,gtav,mod,mods,">
    <meta property="url"content="https://www.swedishstudiosnetwork.com">
    <link rel="icon"href="https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/ico/favico/emblem/ssg-favico.png"type="image/png">
    <link rel="stylesheet"type="text/css"href="https://www.swedishstudiosgames.com/root/lib/style.css">
    <link rel="stylesheet"type="text/css"href="https://fonts.googleapis.com/css?family=Cabin:regular,italic,500,500italic,600,600italic,700,700italic">
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script type="text/javasctipt"async src="https://www.googletagmanager.com/gtag/js?id=UA-64757857-11"></script>
    <script type="text/javasctipt"src="https://www.swedishstudiosnetwork.com/root/lib/analytics.js"></script>
    <script type="text/javasctipt"src="https://www.swedishstudiosgames.com/root/lib/menu-btn.js"></script>
    <title>SwedishStudios&nbsp;Network&nbsp;-&nbsp;Home</title>
   </head>
  <body style="margin-top:0px;">
    <header id="shadow">
     <div class="center"style="padding-top:15px;padding-bottom:15px;">
       <a href="https://swedishstudiosnetwork.webs.com">
         <img src="https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/bnr/bgimg/ssn-wm.png"height="48px"width="420px">
        </a>
      </div>
     <div class="navbar">
       <nav>
         <b>
           <a style="background-color:#1e1e1e;color:#aaa;">Home
             <img src="https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/ico/btn/home-btn.png"height="20px"width="20px">
	    </a>
           <a href="https://www.swedishstudiosnetwork.com/news.html">News
             <img src="https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/ico/btn/news-btn.png"height="20px"width="20px">
	    </a>
           <a href="https://www.swedishstudiosnetwork.com/forum.html">Forum
	     <img src="https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/ico/btn/chat-btn.png"height="20px"width="20px">		  
	    </a>
           <a href="https://www.swedishstudiosnetwork.com/dlc.html">DLC
	     <img src="https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/ico/btn/dlc-btn.png"height="20px"width="20px">
	    </a>
	   <a href="https://store.swedishstudiosnetwork.com">Store
             <img src="https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/ico/btn/cart-btn.png"height="20px"width="20px">
            </a>
	   <a href="https://www.swedishstudiosnetwork.com/guide.html">Guide
             <img src="https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/ico/btn/info-btn.png"height="20px"width="20px">
	    </a>
	   <a href="https://www.swedishstudiosnetwork.com/support.html">Support
             <img src="https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/ico/btn/help-btn.png"height="20px"width="20px">
	    </a>
          </b>
        </nav>
      </div>
    </header>
    <br>
   <div id="shadow2">
     <article>
       <div>
         <p>right</p>
        </div>
      </article>
     <section>
       <div>
         <p>left</p>
        </div>
      </section>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <footer>
        <i>
          <a style="color:#555;"href="https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/ico/btn/ZGVjcnlwdF90aGlz=.msi"download="ZGVjcnlwdF90aGlz=.msi">Copyright&copy;&nbsp;2012-2020&nbsp;&nbsp;SwedishStudios&nbsp;Games</a>
         </i>
       </footer>
     </div>
   </body>
 </html>
